/*
 APMENU BASE THEME STYLE
 if you use custom menu class, replace '.ap-menu-theme' with your preferred class name.
 adjust as your please.
 @lgtma
*/

.site-nav {
	background: transparent;
	display: block;
}

.site-nav .menu a{
	color: #080808;
}
.site-nav .menu > li > a{
	text-transform: uppercase;
}
.site-nav .menu > li > a:hover {
	color: #2D6DAA;
}
.site-nav .menu > li > a:hover i.fa {
	color: #6099C6;
}
.site-nav .menu li a > i.fa{
	background: #2D6DAA;
}

.site-nav .menu{
	z-index: 1;
}
.site-nav .menu li a > i.fa{
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.site-nav .menu,
.site-nav .sub-menu{
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.shrink.site-nav .menu,
.site-nav .menu li.shrink > .sub-menu{
	max-height: 1000px;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
    transition: all .5s;
}

.sub-menu{
	max-height: 0;
	overflow: hidden;
}
.site-nav .sub-menu li a {
	font-weight: 400;
}

.site-nav .menu li{
	position: relative;
}
.site-nav .menu li a{
	display: block;
	line-height: 50px;
	padding-left: 5px;
	padding-right: 5px;
}

.ap-toggle,
.toggle-main-menu,
.toggle-subnav i.fa{
	display: none;
}


/*--------------------------------------------------------------
  Media Query
--------------------------------------------------------------*/
@media (min-width: 1151px){

	.site-nav .menu > li > a{
		line-height: 73px;
		/*line-height: 100px;*/
	}
	.site-nav ul.menu li.current_page_item > a,
	.site-nav ul.menu li.current_page_parent > a {
		color: #2D6DAA;
	}
	.site-nav .sub-menu{
		background: #fff;
		box-shadow: 0px 1px 2px #666;
	}
	.site-nav .menu li a > i.fa{
		background: transparent;
	}

	.site-nav .menu:before,
	.site-nav .menu:after{
		content: "";
		display: table;
	}
	.site-nav .menu:after{
		clear: both;
	}
	.site-nav ul.menu > li{
		display: table-cell;
		position: relative;
	}
	.site-nav ul.menu > li:hover > a{
		color: #2D6DAA;
	}
	.site-nav .menu li:hover > .sub-menu{
		overflow: initial;
	}

	/* ap-sub-menu */
	.site-nav .menu li:hover > .sub-menu{
		max-height: 1000px;
		-webkit-transition: .5s ease-in-out;
		-ms-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		opacity: 1;
		visibility: visible;
		overflow: visible;
	}
	.site-nav .sub-menu{
		opacity: 0;
		visibility: hidden;
		position: absolute;
		z-index: 1;
		min-width: 270px;
	}
	.site-nav .sub-menu li{
		border-bottom: 1px solid #eee;
	}
	.site-nav .sub-menu li:hover{
		background: rgba(0,0,0,0.1);
	}
	.site-nav .sub-menu li > ul{
		top: 0;
		left: 100%;
	}
	.site-nav .sub-menu .toggle-subnav i.fa{
		display: block;
		width: 30px;
		height: 51px;
		line-height: 51px;
		background: transparent;
	}

}
@media (max-width: 1151px){
	.site-nav .menu{
		max-height: 0;
		overflow: hidden;
		position: absolute;
		top: 105px;
		left: 0;
		width: 100%;
		background: #6099C6;
		z-index: 99999;
	}
	.site-nav.shrink .menu{
		border-top: 1px solid rgba(0,0,0,0.1);
	}
	.site-nav .sub-menu{
		background: rgba(0,0,0,0.1);
	}
	.site-nav .sub-menu li .sub-menu{
		background: #053A68;
	}
	.site-nav .menu li a{
		color: #fff;
		border-bottom: 1px solid #2D6DAA;
	}

	.site-nav .menu li:after{
		/*border-bottom: 1px solid rgba(0,0,0,0.2);*/
		content: "";
		display: block;
		width: 100%;
		position: absolute;
		left: 0;
		top: -2px;
	}
	.site-nav .menu li a{
		line-height: 50px;
	}

	.site-nav.rtl .menu,
	.site-nav.ltr .menu{
		max-height: inherit;
		height: 100%;
		width: 0;
	}

	.site-nav.rtl .menu{
		right: -100%;
	}
	.site-nav.ltr .menu{
		left: -100%;
	}

	.site-nav.rtl.shrink .menu,
	.site-nav.ltr.shrink .menu{
		margin: 0;
		width: 100%;
	}

	.site-nav.ltr.shrink .menu{
		left: 0;
	}
	.site-nav.rtl.shrink .menu{
		right: 0;
	}

	/* ap-toggle */
	.ap-toggle{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
	.ap-toggle{
		text-align: center;
		width: 50px;
		height: 80px;
	}
	.ap-toggle i.fa{
		color: #6099C6;
		font-size: 25px;
		line-height: 70px;
	}
	.ap-toggle .ifa,
	.toggle-subnav i.fa{
		display: block;
	}
}
